<?php
$z[0]=Array("field","盐池滩鸡蛋,盐池滩鸡蛋介绍,盐池",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁夏盐池草原滩鸡是盐池县在封山禁牧条件下催生的一个新兴产业。盐池可利用草原面积达714．7万亩，居全自治区之首。禁牧后，天然草原植被明显恢复，但草原生态仍很脆弱，解除禁牧的条件尚不成熟。对此，盐池县积极调整畜牧业发展思路，采取羊进圈、鸡出滩的办",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","盐池滩鸡蛋_盐池县特产盐池滩鸡蛋",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　盐池草原滩鸡是在封山禁牧条件下催生的一个产业。盐池可利用草原面积达714．7万亩，居全自治区之首。禁牧后，天然草原植被明显恢复，但草原生态仍很脆弱，解除禁牧的条件尚不成熟。对此，盐池县积极调整发展思路，采取羊进圈、鸡出滩的办法，重点扶持滩鸡养殖业，使滩鸡产业迅速发展壮大。2003 年，该县滩鸡饲养量只有18万只，而到2006年，全县滩鸡养殖户达到了2.5万户，滩鸡养殖已突破280多万只，实现纯利润560多万元。今年，盐池县将继续强化政策扶持，全面推进滩鸡养殖项目的实施，加强组织协调和资金管理，对养殖户养殖仔鸡每只补助0．5元，并通过“一-”将补助资金直接补贴给养殖户，大大增强了农民养殖滩鸡的信心。同时，为了改良盐池滩鸡的品种，该县畜牧局通过自治区畜牧站从、、、等地引进了5个优良的地方鸡品种，从适应性、生产性能、风味和经济效益，对引进的新品种进行综合评价，从而支撑盐池滩鸡产业快速发展，使滩鸡成为增加农民收入的一项特色优势产业。  \n</p><p>　　盐池滩鸡蛋\n</p><p>　　 宁夏\n</p><p>　　 盐池县肉产品质量监督检验站\n</p><p>　　 盐池滩鸡蛋农产品地理标志地域保护范围为宁夏回族自治区盐池县8个乡镇。地理坐标为东经105°48′～106°15′，北纬35°21′～35°47′\n</p><p>　　 AGI2010-03-00284<div class=f14b style=\"padding:0 0 0 25px\">盐池滩鸡蛋为农产品地理标志产品。</div>",554,1729);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YRR25A0-49433.gif",1731,1815);
$z[7][4]['name']="litpic";

?>